Subject: bug#4031: calc simplification problem

From: Chong Yidong <[email-masked]>
Date: Sat, 24 Oct 2009 15:27:55 -0400

Jay Belanger <[email-masked]> wrote:

> > In calc, doing `a s' simplifies "(1 + cos(x)^2 - 1) / cos(x)" to
> > "cos(x)^2 sec(x)", which contradicts an example in the tutorial on
> > rewrite rules.

> So it does.  Calc needs to simplify expressions with secant (and
> cosecant and cotangent) better.  I'll be out of town for the next week;
> I'll fix it as soon as I get back.

Hi Jay,

Did you get around to fixing this?  If so, this bug should be closed.